打印

mplayer问题索引(20041108更新)

我装上了,但好象不能用,不知道哪里出了问题。在字符下输入那个名字会执行但好象是执行了帮助一下,直接点那视频文件又说没装播放器。

TOP

嗯,我的好用的,是红旗的,
囂張噶▄▄◣ftp://fuhly.meibu.com/

TOP

版主,怎么下载不到的?一连接就有网页错误。郁闷呀!

TOP

版主,怎么下载不到的?太烂了吧!一个也链接不上叫人家怎么下载呀!

TOP

大家好,我想问一下:
我的系统是RH9,我在安装MPLAYER时,发现了这个问题。
现在我的MPLAYER可以用命令执行,但是在./configure --enable-gui, 加上GUI这个参数以后,就会编译出错,说我缺少libpng和libpng-dev,这个是怎么了?
我也下不到这两个东东 ,请高手指教
有花堪折只须折,莫待无花空折枝

TOP

特别感谢楼主!

TOP

装mplayer时./configure --enable-gui后出现Error: the GUI requires GTK (which was not found)

Checking for XShape extension ... yes
Checking for gtk version ...
Error: the GUI requires GTK (which was not found)

Check "configure.log" if you do not understand why it failed.

TOP

用yum install gtk+-devel,安装开发包.

TOP

rpm包不能下载啊, 有没有其他下载地址啊?
-------------------------------------- I am trying my best! --------------------------------------

TOP

Reading config file /usr/local/etc/mplayer/mplayer.conf: 没有那个文件或目录
这是怎么回事?

TOP